I already try multi language. But it doesn't work on my E61.
1.0610.04.04
19-04-06
RM-89
Nokia E61

But when I try my Aplication on my N80 it can. The language selection poped.
v4.0623.0.24
14-06-2006
RM-91
Nokia N80 (21)

At first I think it because the firmware. But after I check the firmware, on E61 the firmware date isn't to old.
Can some one help me??

regards,
Osla